Subject: bug#26530: Emacs 24.5, 25; Lisp Interpreter Bug

From: Paul Eggert <[email-masked]>
Date: Sat, 15 Apr 2017 22:34:27 -0700

I can't reproduce the problem by running 'emacs -Q' with emacs 24.5 or any later 
version. I tried running your code in *scratch* by typing C-j after the two 
expressions. The latter one signaled a Lisp error (void-function loop). If I 
replaced "loop" with "while t" the program output a lot of numbers and stopped 
promptely when I typed C-g. I was running on Fedora 25 x86-64. Perhaps you could 
help move things forward by giving precise instructions on how to reproduce the 
problem from a freshly running "emacs -Q".